# Uses of Class
org.gitana.platform.client.log.LogThrowable

Packages that use LogThrowable
Package
Description
org.gitana.platform.client.log

## Uses of LogThrowable in org.gitana.platform.client.log

Methods in org.gitana.platform.client.log that return types with arguments of type LogThrowable
Modifier and Type
Method
Description
`List<LogThrowable>`
LogEntry.`getLogThrowables()`
`List<LogThrowable>`
LogEntryImpl.`getLogThrowables()`